Socorro!!!

1. Socorro!!!

Walter gomes dos santos junior
spam

(usa Ubuntu)

Enviado em 17/02/2008 - 18:04h

Olá pessoal,
Estou tentando instalar o amsn, mas ele pede o tcl e tk versão 8.4 ou superior, até ai tudo bem, baixei tudo direito mas na hora em que eu fui instalat deu o seguinte erro:

loading cache ./config.cache
checking whether to use symlinks for manpages... no
checking whether to compress the manpages... no
checking whether to add a package name suffix for the manpages... no
checking for gcc... no
checking for cc... no
configure: error: no acceptable cc found in $PATH

O que eu faço???
vlw


  


2. Re: Socorro!!!

Emerson
esresende

(usa Debian)

Enviado em 17/02/2008 - 18:06h

amigão faça o seguinte:

instale todas as dependencias necessarias, tipo essas que estão com o ... "no" no final de cada linha que deve resolver seu problema... abraços


3. Re: Socorro!!!

Walter gomes dos santos junior
spam

(usa Ubuntu)

Enviado em 17/02/2008 - 18:17h

Olá,
mas como eu faço pra achar essas dependências?
eu sou novo no linux.
vlw


4. Re: Socorro!!!

Jose Ribeiro
joserribeirojuni

(usa CentOS)

Enviado em 17/02/2008 - 18:59h

Pelo erro que esta dando você não tem nem o gcc que tal começar por ele.
Abraço.

Qual sua distro mesmo ?
Abraço.


5. Re: Socorro!!!

Walter gomes dos santos junior
spam

(usa Ubuntu)

Enviado em 17/02/2008 - 19:20h

Onde eu encontro o gcc e como eu instalo??
uso conectiva 10 kernel 2.6.5-62218cl
Obrigado


6. Re: Socorro!!!

Fabio Lima
slavezerorj

(usa openSUSE)

Enviado em 17/02/2008 - 21:32h

já tentou buscar através do CCM do Mandriva? e aproveite atualize sua lista de repositórios...ah...pq vc não instala a versão 2008, apesar de eu estar usando OpenSuse 10.3 e Ubuntu nos meus computadores achei mto interessante o Mandriva 2008 One






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts